ros-rolling-ament-cmake-gen-version-h (2.7.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Apr 2025 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.7.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 19 Nov 2024 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.7.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 03 Oct 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.7.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Jun 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.6.1-1noble) noble; urgency=high

  * Add ALL target for ament_generate_version_header target. (#526 <https://github.com/ament/ament_cmake/issues/526>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 17 Jun 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.6.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.5.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.4.0-1noble) noble; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Dec 2023 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.3.1-1noble) noble; urgency=high

  * Update to C++17 (#488 <https://github.com/ament/ament_cmake/issues/488>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 Nov 2023 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.2.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (2.0.0-1noble) noble; urgency=high

  * Changed version gte macro to make it MSVC compatible. Fix #433 <https://github.com/ament/ament_cmake/issues/433> (#434 <https://github.com/ament/ament_cmake/issues/434>)
  * Contributors: iquarobotics

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.5.3-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.5.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Sep 2022 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Jul 2022 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Apr 2022 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.3.0-1noble) noble; urgency=high

  * Add ament_generate_version_header and deprecate ament_cmake_gen_version_h (#377 <https://github.com/ament/ament_cmake/issues/377>)
  * Update forthcoming version in changelog
  * Contributors: Audrow Nash, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.2.1-1noble) noble; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.2.0-1noble) noble; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Contributors: serge-nikulin

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Oct 2021 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Mar 2021 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 04:59:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 01:12:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Feb 2021 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Dec 2020 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Sep 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 22 Jul 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jun 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Jun 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 19 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 20:45:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 17:25:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.8.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.8.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Apr 2019 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.6.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Nov 2018 06:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 Jul 2018 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 13 Jun 2018 05:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000


